.App{
  text-align: center;
  font-size: 35px;
  margin-top: 20%;
}
.App-title{
  font-size: 50px;
}
.Clock-days, .Clock-hours, .Clock-minutes, .Clock-seconds{
  display: inline;
  margin: 10px;
}
.Deadline-input{
  font-size: 25px;
  margin: 5px;
}
